@charset "utf-8";
/* CSS Document */
body {
	color: #666666;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center
}
h1 {
	font-size: 14px;
}
h2 {
	font-size: 12px;
	background-color:#EEE;
	padding:8px 0px 10px 0;
	margin:1px 0 0 0;
	border:1px #000 solid;
	width:142px;
	float:right;
	text-align:center
}

h5 {
	font-size:22px;
	display:block;
	font-weight:normal;
	color:#820000;
	margin:56px 0 20px;
	text-align:center;
}
h6 {
	font-size:16px;
	display:block;
	margin:0px 0 50px;
	text-align:center;
	font-weight:normal
}
a {
	color:#666666;
	text-decoration:none
}
a:hover {
	color:#666666;
	text-decoration:underline
}
#geral {
	/*width:556px;*/
	color:#6A6A6A;
	text-align:left;
	
}

/* LABEL */
label {
     display: block; /* DEIXANDO UM ACIMA DO OUTRO */
     margin: 5px 0 5px 2px; /* ESPAÇO ACIMA E ABAIXO */
	 text-align:left;
	 clear:left
}

/* LABEL */
label#left {
	 width:238px;
	 float:left;
     display: block; /* DEIXANDO UM ACIMA DO OUTRO */
     margin: 5px 0 5px 2px; /* ESPAÇO ACIMA E ABAIXO */
	 text-align:left;
	 clear:none
}

/* FORMATANDO OS IDENTIFICADORES DOS CAMPOS */
label h3 {
     display: block;
     width: 130px;
     margin: 10px 0 4px 0;
     text-align:left;
	 font-size:12px;
	 color:#333333;
	 font-weight:normal
}

/* FORMATANDO OS IDENTIFICADORES DOS CAMPOS */
label#left h3 {
     width: 200px;
}

/* FORMATANDO INPUT, SELECT E TEXTAREA */
input, textarea, select {
border-radius:2px;
     color: #4B4B4B;
     width: 98%;
     border: none;
	 background-color:#e8e8e8;
	 color:#000;
	
	 padding:10px 6px;
	 font-size:14px;
	 margin:0
	 
}
/* FORMATANDO INPUT, SELECT E TEXTAREA */
input.inplef, textarea.inplef, select.inplef {
     color: #333333;
     width: 220px;
     border: solid 1px #F47F30;
	 background-color:#FFFFFF;
	 padding:4px;
	 font-size:11px;
	 margin:0
	 
}
input#regulamento{width:20px;}

.radio{
	width:auto;
	border:0;
	
}
/* SELECT COM LARGURA AUTOMÁTICA */
select {
     width:100%;
     select:#707070;
}

textarea {
     height: 100px;
     overflow: auto; /* BARRA DE ROLAGEM AUTOMÁTICA */
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:14px;
	 width:95% ;
}
#enviar {text-transform:uppercase !important;font-size:15px !important;transition:all 0.4s ease-in 0.1s;text-align:left;width:213px;background:url("../images/ico-seta-menu.png") no-repeat scroll right center #9F0101 !important;color:#FFFFFF !important;padding:4px 8px !important;text-decoration:none !important;}
	#enviar:hover {padding:4px 8px 4px 15px!important;border-radius:0 7px 7px 0;transition:all 0.4s ease-in 0.1s;color:#fff;background:url("../images/ico-seta-menu.png") no-repeat scroll left center #121168 !important;}
/* FORMATAÇÃO DO BOTÃO */
button {
     background: #eaeaea;
     color: #333333;
     margin: 10px 40px 0px 0;
     border: none;
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:11px;
     border: solid 1px #999999;
	 padding:2px;
	 width:80px;
	 float:right

}
span {
	display:block;
	float:left;
	width:137px;	
}
#button {
	width:110px;
	float:right;
	margin:10px 10px 00px 0 
}
-->
